body{
	margin : 0;
	padding: 0;
	background: url(https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg);
	background-size: cover;
	background-position: center;
	font-family: "proxima nova";
}
.loginbox{
	width: 420px;
	height: 880px;
	margin-top: 200px;
	margin-bottom: 150px;
	background: rgba(0,0,0,0.6);
	color: #AFCBFF;
	top: 50%;
	right: 5%;
	position: absolute;
	transform: translate(-50%,-50%);
	box-sizing: border-box;
	padding: 70px 30px;

}
.icon{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	position: absolute;
	top: -50px;
	left: calc(50% - 50px)
}
h1{
	margin: 0;
	padding: 0 0 20px;
	text-align: center;
	font-size: 22px;
	font-family: "proxima";
}
.loginbox p{
	margin: 0;
	padding: 0;
	font-family: "proxima";

}
.loginbox input{
	width: 100%;
	margin-bottom: 20px;

}
.loginbox input[type="text"], input[type="Email"]{
	border: none;
	border-bottom: 1px solid #AFCBFF;
}
.loginbox a{
	font-family: "proxima";
	color: #fff;
}
.loginbox input[type="Submit"]{
	font-weight: bold;
}